Summary:	Multi channel settings manager for Xfce
Name:		xfce-mcs-manager
Version:	4.4.1
Release:	%mkrel 5
License:	LGPL
Group:		Graphical desktop/Xfce
URL:		http://www.xfce.org
Source0:	%{name}-%{version}.tar.bz2
BuildRequires:	libxfce4mcs-devel >= %{version}
BuildRequires:	libxfcegui4-devel >= %{version}
BuildRequires:	libgdk_pixbuf2.0-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Xfce-mcs-manager is a multi channel settings manager for Xfce.

%package devel
Summary:	Header file to build xfce-mcs-manager plugins
Group:		Development/Other
Requires:	libxfce4mcs-devel
Requires:	libxfcegui4-devel
Requires:	libgdk_pixbuf2.0-devel

%description devel
Header file to be able to build xfce-mcs-manager plugins.

%prep
%setup -qn %{name}-%{version}

%build
%configure2_5x \
	--sysconfdir=%{_sysconfdir}/X11 \
	--enable-loadprof
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%post
%{update_menus}
%update_icon_cache hicolor

%postun
%{clean_menus}
%clean_icon_cache hicolor

%files -f %{name}.lang
%defattr(-,root,root)
%doc TODO COPYING AUTHORS
%{_datadir}/xfce4/*
%{_bindir}/*
%{_datadir}/applications/xfce-settings-manager.desktop
%{_iconsdir}/hicolor/*/apps/*.png

%files devel
%defattr(-,root,root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager


%changelog
* Tue May 29 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 4.4.1-5mdv2008.0
+ Revision: 32497
- drop __libtoolize
- use macros in %%post and %%postun
- spec file clean

* Mon May 28 2007 Jérôme Soyer <saispo@mandriva.org> 4.4.1-4mdv2008.0
+ Revision: 32126
- Add --enable-loadprof

* Mon Apr 23 2007 Jérôme Soyer <saispo@mandriva.org> 4.4.1-3mdv2008.0
+ Revision: 17563
- Really Fix
- What a mess...
- Revert ABI
- Revert ABI
- Fix ABI
- Fix ABI
- Rebuild with correct ABI

* Wed Apr 18 2007 Jérôme Soyer <saispo@mandriva.org> 4.4.1-1mdv2008.0
+ Revision: 14615
- New release 4.4.1


* Tue Jan 23 2007 plouf <plouf> 4.4.0-1mdv2007.0
+ Revision: 112403
- New release 4.4.0

* Mon Dec 11 2006 Jérôme Soyer <saispo@mandriva.org> 4.3.99.2-1mdv2007.1
+ Revision: 94675
- Push

* Tue Oct 24 2006 Nicolas Lécureuil <neoclust@mandriva.org> 4.3.90.2-2mdv2007.0
+ Revision: 71717
- Rebuild
- import xfce-mcs-manager-4.3.90.2-1mdv2007.0

* Tue Jul 11 2006 Charles A Edwards <eslrahc@mandriva.org> 4.3.90.2-1mdv2007.0
- 4.3.90.2 (Xfce-4.4 beta2)

* Wed May 10 2006 trem <trem@mandriva.org> 4.3.90.1-2mdk
- Rebuild

* Wed Apr 26 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.1-1mdk
- Tue Apr 18 2006 trem <trem@mandriva.org> 4.3.90.1-1mdk
- 4.3.90.1

* Thu Mar 09 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-0.svn_r20246.1mdk
- svn r20246

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-0.svn_r19739.1mdk
- 4.3.0 svn r19739
- don't run libtoolize

* Fri Jan 13 2006 Marcel Pol <mpol@mandriva.org> 4.2.3-1mdk
- 4.2.3

* Wed May 25 2005 Marcel Pol <mpol@mandriva.org> 4.2.2-1mdk
- 4.2.2
- %%{1}mdv2007.1

* Wed Mar 16 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.1-1mdk
- 4.2.1

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 4.2.0-2mdk
- group: Graphical desktop/Xfce

* Tue Jan 18 2005 Charles A Edwards <eslrahc@mandrake.org> 4.2.0-1mdk
- 4.2.0 Final

* Sat Dec 25 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.3-1mdk
- 4.1.99.3 (4.2.0 RC 3)

* Sun Dec 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.1.99.2-1mdk
- 4.1.99.2 (4.2.0 RC 2)

* Tue Nov 16 2004 Marcel Pol <mpol@mandrake.org> 4.1.99.1-1mdk
- 4.1.99.1
- s/XFce/Xfce
- update filelist

* Tue Jul 13 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6

* Sun Apr 18 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Sat Apr 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

